@charset "UTF-8";
/* CSS Document */

/* core elements */
body {
	margin:0;
}
body, td, tr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}
a {
	color:#0071BC;
	text-decoration:none;
}
a:hover {
	color:#C00;
	text-decoration:underline;
}
h1 {
	font-size:12px;
	color:#0071BC;
	margin:0 0 20px 0;
}
h2 {
	font-size:20px;
	color:#0071BC;
	margin:0 0 10px 0;
	font-weight:normal;
}
h3 {
	font-size:12px;
	color:#fff;
	margin:0 0 10px 0;
	font-weight:normal;
}
h4 {
	font-size:20px;
	color:#0071BC;
	margin:0 0 10px 0;
	font-weight:normal;
}
h5 {
	font-size:15px;
	color:#0071BC;
	margin:0 0 10px 0;
	font-weight:normal;
}
/* form styles */
form {
	margin:0;
	padding:0;
}
.formfields {
	border:solid 1px #666;
	background:#FFF;
	height:20px;
}
.formfields2 {
	border:solid 1px #666;
	background:#FFF;
}
.button {
	background:url(images/but_bg.png) repeat-x;
	padding:5px 20px;
	color:#fff;
	text-shadow:0 -1px 0 #0071BC;
	border:solid 1px #0071BC;
	border-radius:3px;
}
.button2 {
	background:url(images/but_bg.png) repeat-x;
	padding:3px 20px;
	color:#fff;
	text-shadow:0 -1px 0 #0071BC;
	border:solid 1px #0071BC;
	border-radius:3px;
	cursor:pointer;
}
.button:hover {
	color:#fff;
}

/* template styles */
#banner_bg {
	background:url(images/banner_bg.png) repeat-x;
	height:426px;
	position:relative;
	z-index:1;
}
#top_bg {
	background:url(images/top_bg_repeat.png) repeat-x;
	height:77px;
	position:absolute;
	z-index:20;
	width:100%;
	left:0;
	top:0;
}
#top_wrap {
	background:url(images/top_bg.png);
	width:936px;
	height:77px;
	position:relative;
}
#logo {
	position:absolute;
	left:59px;
	top:20px;
}
#content_bg {
	background-color:#F6F6F6;
}
#content_wrap {
	overflow:auto;
	padding:26px 0;
	width:960px;
	text-align:left;
}
#content_wrap2 {
	width:960px;
	padding:0 0 26px 0;
}
#content_wrap3 {
	background-color:#F6F6F6;
	padding-bottom:26px;
}
#content_divider1 {
	background:url(images/content_divider_repeat.png) repeat-x;
}
#content_divider2 {
	background:url(images/content_divider_repeat2.png) repeat-x;
}
#content_divider3 {
	background:url(images/content_divider_repeat3.png) repeat-x;
}
#content_divider4 {
	background:url(images/content_divider_repeat4.png) repeat-x;
}
#leftcol {
	float:left;
	width:514px;
}
#leftcol2 {
	float:left;
	width:250px;
}
#rightcol {
	float:right;
	width:415px;
}
#rightcol2 {
	float:right;
	width:692px;
}
.pod {
	background:url(images/mod1_bg.png);
	width:205px;
	height:246px;
	float:left;
	padding:10px 20px;
}
.pod img {
	width:199px;
}
#footer_bg1 {
	background-color:#333333;
	padding-bottom:26px;
}
#footer_bg2 {
	background-color:#1A1A1A;
	padding-bottom:26px;
}
.footer {
	width:847px;
	overflow:auto;
}
.footer div {
	width:200px;
	float:left;
	margin-right:20px;
	text-align:left;
	color:#999999;
}
.footer div a{
	text-decoration: none;
	color:#999999;
	
}
#copyright {
	padding:4px;
	color:#ccc;
	background-color:#808080;
}
#copyright a {
	color:#ccc;
}
/* menu styles */

#topmenu {
	width:520px;
	text-align:left;
	height:10px;
	position:absolute;
	right:45px;
	top:0;
	padding:10px;
}
#topmenu a {
	padding:5px 30px;
	margin-top:5px;
	border-right:solid 1px #fff;
	font-size:11px;
	color:#fff;
}

#mainmenu_bg {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:61px;
	background:url(images/mainmenu_bg_repeat.png) repeat-x;
	z-index:21;

}
#mainmenu_l {
	position:absolute;
	left:0;
	bottom:0;
	z-index:22;
}
#mainmenu_r {
	position:absolute;
	right:0;
	bottom:0;
	z-index:23;
}

#mainmenu {
	height:61px;
	z-index:98;
	width:990px;
	position:relative;
	

}
	#mainmenu ul{
	margin: 0px;
	padding:0px;
	position:absolute;
	left:88px;
	top:0;
	width:814px;
	height:60px;
	background:url(images/menu_bg_repeat.png) repeat-x;
	}	
	
	#mainmenu li{
	text-align:center;
	list-style: none;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	float:left;
	position:relative;
	margin: 0px;
	padding:8px 0;
	overflow:hidden;
	}		
	#mainmenu li a{
	text-decoration: none;
	font-weight: normal;
	color: #333;
	margin: 0px;
	display:block;
	font-size:13px;
	padding:14px;
	text-transform:uppercase;
	text-shadow:0 1px 0 #ddd;
	}
	#mainmenu li a:hover{
		color:#0071BC;
		text-decoration: none;
	}



.footer ul{
	margin: 0px;
	padding:0px;
	}	
	.footer li{
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding:2px 0;
	}
	.footer li a {
	text-decoration: none;
	font-weight: normal;
	color: #999999;
	}
	.footer li a:hover {
	color: #fff;
	}	
	
/* slide show styles */

#slideshow {
	width:960px;
	height:337px;
	position:relative;
	z-index:4;
	background:url(images/loading.gif) center center no-repeat;
}


#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
